"Kielimoduli.kMenuTyokalut" = "Strumenti";
"Kielimoduli.kMenuAvaa" = "Apri";
"Kielimoduli.kMenuPyoritaOikealle" = "Ruota a destra";
"Kielimoduli.kMenuPyoritaVasemmalle" = "Ruota a sinistra";
"Kielimoduli.kMenuPystypeilikuva" = "Capovolto";
"Kielimoduli.kMenuVaakapeilikuva" = "Speculare";
"Kielimoduli.kMenuKopioi" = "Copia";
"Kielimoduli.kMenuLeikkaa" = "Taglia";
"Kielimoduli.kMenuMuokkaa" = "Composizione";
"Kielimoduli.kMenuPeru" = "Annulla";
"Kielimoduli.kMenuSijoita" = "Incolla";
"Kielimoduli.kMenuValitseKaikki" = "Seleziona tutto";
"Kielimoduli.kMenuTallennaNimella" = "Salva selezione col nome…";
"Kielimoduli.kMenuSulje" = "Chiudi";
"Kielimoduli.kMenuUusi" = "Nuovo";
"Kielimoduli.kMenuLopetaOhjelma" = "Esci";
"Kielimoduli.kMenuArkisto" = "File";
"Kielimoduli.kMenuTallenna" = "Salva";
"Kielimoduli.kMenuNayta" = "Vista";
"Kielimoduli.kMenuIkkuna" = "Finestra";
"Kielimoduli.kMenuPienenna" = "Contrai";
"Kielimoduli.kMenuZoomaa" = "Ridimensiona";
"Kielimoduli.kMenuTuoKaikkiEteen" = "Porta tutto in primo piano";
"Kielimoduli.kMenuOhje" = "Aiuto";
"Kielimoduli.kMenuPoista" = "Elimina";
"Kielimoduli.kTitleKuva" = "Immagine";
"Kielimoduli.kMenuResoluutio" = "Risoluzione";
"Kielimoduli.kMenuMuu" = "Altro...";
"Kielimoduli.kButtonCaptionOK" = "OK";
"Kielimoduli.kButtonCaptionCancel" = "Annulla";
"Kielimoduli.kMenuKokoNaytto" = "Attiva modalità a tutto schermo";
"Kielimoduli.kMenuKokoNayttoPois" = "Disattiva modalità a tutto schermo";
"Kielimoduli.kMenuEditoiValintaa" = "Selezione: Ridimensiona";
"Kielimoduli.kTekstiVedaJaTiputa" = "Drag and drop";
"Kielimoduli.kMenuPoistaValinta" = "Deseleziona";
"Kielimoduli.kMenuKatkeSuurennuslasi" = "Nascondi lente d\'ingrandimento";
"Kielimoduli.kMenuNaytaSuurennuslasi" = "Mostra lente d\'ingrandimento";
"Kielimoduli.kMenuPalautaOletukset" = "Ripristina default";
"Kielimoduli.kMenuTietojaOhjelmasta" = "Informazioni su DTP Multicalc";
"Kielimoduli.kTekstiNimeton" = "Senza titolo";
"Kielimoduli.kTekstiICCprofiili" = "Profilo ICC";
"Kielimoduli.kRGBvarimalli" = "RGB";
"Kielimoduli.kMustaValkoVarimalli" = "Bianco e nero";
"Kielimoduli.kMenuPalajastaFinderissa" = "Mostra nel Finder";
"Kielimoduli.kNaytaPaperiNauha" = "Mostra nastro";
"Kielimoduli.kKatkePaperinauha" = "Nascondi nastro";
"Kielimoduli.k_katke_desimaalituuma" = "Nascondi decimal inch";
"Kielimoduli.k_katke_fraktaalituuma" = "Nascondi fractional inch";
"Kielimoduli.k_katke_piste" = "Nascondi pt";
"Kielimoduli.k_katke_pica" = "Nascondi pica";
"Kielimoduli.k_katke_cm" = "Nascondi cm";
"Kielimoduli.k_nayta_desimaalituuma" = "Mostra decimal inch";
"Kielimoduli.k_nayta_murtolukutuuma" = "Mostra fractional inch";
"Kielimoduli.k_nayta_piste" = "Mostra pt";
"Kielimoduli.k_nayta_pica" = "Mostra pica";
"Kielimoduli.k_nayta_cm" = "Mostra cm";
"Kielimoduli.k_katke_mm" = "Nascondi mm";
"Kielimoduli.k_nayta_mm" = "Mostra mm";
"Kielimoduli.k_pohjavari" = "Colore di sfondo";
"Kielimoduli.k_korostusvari" = "Colore selezione";
"Kielimoduli.k_aseta_vari" = "Imposta colore";
"Kielimoduli.kMenuTallennaNauha" = "Salva nastro col nome…";
"Kielimoduli.kMenuTulostaNauha" = "Stampa nastro…";
"Kielimoduli.kMenuArkinMaarittely" = "Formato di stampa…";
"Kielimoduli.k_WindowMenuLocalizedText" = "Finestra";
"Kielimoduli.k_MinimizeLocalizedText" = "Contrai";
"Kielimoduli.k_ZoomLocalizedText" = "Ridimensiona";
"Kielimoduli.k_BringAllToFrontLocalizedText" = "Porta tutto in primo piano";
"Kielimoduli.k_HelpMenuLocalizedText" = "Aiuto";
